{% include "_layout/head.twig" %}

  {# {% block header %}
    {% include "_components/header.twig" %}
  {% endblock %} #}

  {# {% block hero %}
    {% include "_components/hero.twig" %}
  {% endblock %} #}

  {% block content %}
  {% endblock %}

  {# {% block footer %}
    {% include "_components/footer.twig" %}
  {% endblock %} #}

{% include "_layout/foot.twig" %}